Messages - LarsBundgaard

Pages: [1]
It's hard to justify sellin something I no longer support. If people are ready to get through some French to buy it then they're probably smart enough not to need support anyway.

And no support really. Although Arantor is always there. I don't know how he does it ;)
Well, I'm capable to understand French, and smart enough to install a mod, but only if it works.
That's why I asked in this forum if it would work with 2.0.2 before buying the commercial version.
If you don't want to support it anymore, that's fair enough. No problem.
Bu then you should just not say that it will work with SMF 2.0.x

At the SMF site itself, the mod is still there, stating that it will work for 2.0.1

So, in order for me to get it to work with SMF, I would have to downgrade from 2.0.2 to 2.0.1?
How to I do that? Upload the 2.0.1 upgrade files through FTP or how?

Okay, so I have now downloaded Aeva Media 2.10 and trying to install it in SMF 2.0.2 and then I get a warning that there's an error in install-both.xml and install-2.0.xml

Could it be because my forum is in Danish?

Thank you for your fast response.

Do you intend to write Wedge so that new users can convert to Wedge from SMF, as it has been possible to convert to SMF from another forum software?

PS: Just wondering: why is the security question in French, when everything else is in English? Not that it's a problem for me, but maybe it is for others...


Je voudrais bien poser ma question dans votre langue, mais quand le sujet est un peu technique, je préfère écrire en anglais.

I have been using Aeva lite for a game forum, I run, SMF 2.0 RC5 at the time being.
I have started up another forum for another purpose, and I kind of liked SMF, so I installed SMF 2.0.2 on the new site, and then I went on look out for Aeva at the SMF site. Then I found out that it was only compatible up till 2.0.1.
I have then been reading this forum, and specifically this page:

It states Aeva Media 2.0, For SMF 1.1.x and 2.x platforms

So Aeva Media 2.0 will work with SMF 2.0.2 and for future 2.x versions, if I understand correctly?

Merci beaucoup de votre réponse en avance.  :)

Pages: [1]